function FileData_Pairs(x)
{
x.t("3gpp2","related");
x.t("3gpp2","data-over-signaling");
x.t("example","3gpp2");
x.t("example","sess-tp-trigger");
x.t("example","header-compression");
x.t("example","following");
x.t("example","flow-tp-trigger");
x.t("included","initial");
x.t("included","policy");
x.t("resumes","atpm");
x.t("255","match");
x.t("pdsn","asn");
x.t("pdsn","privilege");
x.t("parameter","configured");
x.t("parameter","disables");
x.t("4294967295","exceed-action");
x.t("4294967295","important");
x.t("4294967295","usage");
x.t("4294967295","violate-action");
x.t("available","purchased");
x.t("user-datagram","dscp-marking");
x.t("user-datagram","specifies");
x.t("user-datagram","dscp_code");
x.t("hexadecimal","value");
x.t("token","accumulation");
x.t("compression","product");
x.t("within","destination");
x.t("within","bucket");
x.t("within","policy-map");
x.t("within","specific");
x.t("within","considered");
x.t("within","policy");
x.t("within","service");
x.t("implement","qchat");
x.t("intra-service-handoff","default");
x.t("intra-service-handoff","generates");
x.t("applied","ingress");
x.t("data-rate","subscriber");
x.t("treatment","traffic");
x.t("treatment","pre-defined");
x.t("treatment","policy");
x.t("treatment","based");
x.t("installed","intelligent");
x.t("burst-size","byte");
x.t("burst-size","2048");
x.t("burst-size","bytes");
x.t("violated","qos");
x.t("flow_id","range");
x.t("flow_id","allows");
x.t("flow_id","either");
x.t("static","type");
x.t("static","specifies");
x.t("static","specific");
x.t("static","template");
x.t("static","following");
x.t("related","differentiated");
x.t("related","traffic");
x.t("related","flow");
x.t("related","policy");
x.t("billing","suppression");
x.t("events","generated");
x.t("exceed-action","lower-ip-precedence");
x.t("exceed-action","drop");
x.t("action","treatment");
x.t("action","packets");
x.t("action","traffic");
x.t("asn","privilege");
x.t("asn","packet");
x.t("asn","service");
x.t("lowest","precedence");
x.t("differentiated","service");
x.t("apply","qos");
x.t("enabled","disabled");
x.t("current","mode");
x.t("current","accounting");
x.t("current","policy");
x.t("ingress","direction");
x.t("ingress","side");
x.t("qos","user-datagram");
x.t("qos","subscriber");
x.t("qos","traffic");
x.t("qos","encaps-header");
x.t("qos","traffic-police");
x.t("qos","policy");
x.t("user","datagram");
x.t("field","flow-based");
x.t("0x00","0x3f");
x.t("drops","packets");
x.t("mode","example");
x.t("mode","static");
x.t("mode","exit");
x.t("mode","subscriber");
x.t("mode","product");
x.t("mode","name");
x.t("mode","commands");
x.t("mode","asn-pdfid");
x.t("mode","flow-tp-trigger");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("marking","user");
x.t("marking","indicates");
x.t("marking","header");
x.t("marking","disables");
x.t("marking","access-control");
x.t("selectively","start");
x.t("support","qchat");
x.t("conveyed","active-start");
x.t("0x01","qos");
x.t("0x01","sess-tp-trigger");
x.t("type","static");
x.t("type","command");
x.t("type","traffic");
x.t("type","accounting");
x.t("type","cdma2000-3gpp2");
x.t("type","policy");
x.t("type","pre-provisioned");
x.t("change","exec");
x.t("change","airlink");
x.t("change","accounting");
x.t("exit","command");
x.t("exit","usage");
x.t("times","greater");
x.t("pdf","type");
x.t("pdf","configured");
x.t("packets","exceed");
x.t("packets","traffic");
x.t("packets","policy");
x.t("packets","peak-data-rate");
x.t("profile-id","profile_id");
x.t("subscriber","connection");
x.t("subscriber","session");
x.t("subscriber","profile");
x.t("subscriber","configuration");
x.t("subscriber","bps");
x.t("data-over-signaling","marking");
x.t("data-over-signaling","command");
x.t("trigger","start");
x.t("trigger","command");
x.t("trigger","traffic");
x.t("trigger","inactivity-timeout");
x.t("trigger","generate");
x.t("trigger","policy");
x.t("trigger","interesting-traffic");
x.t("connection","setup");
x.t("connection","seconds");
x.t("copied","user");
x.t("rate","(guaranteed-data-rate)");
x.t("rate","102400");
x.t("rate","128000");
x.t("class-map","example");
x.t("class-map","mode");
x.t("class-map","command");
x.t("class-map","name");
x.t("class-map","assigned");
x.t("class-map","rules");
x.t("class-map","configuration");
x.t("class-map","specific");
x.t("product","pdsn");
x.t("product","privilege");
x.t("channel","usage");
x.t("removes","suppression");
x.t("default","enabled");
x.t("default","3000");
x.t("default","sets");
x.t("default","lower-ip-precedence");
x.t("default","disabled");
x.t("default","value");
x.t("default","144000");
x.t("default","256000");
x.t("default","accounting");
x.t("default","drop");
x.t("500","type");
x.t("500","header-compression");
x.t("encapsulated","packet");
x.t("(guaranteed-data-rate)","bps");
x.t("service_id","allows");
x.t("service_id","specifies");
x.t("service_id","asn-pdfid");
x.t("service_id","integer");
x.t("access","control");
x.t("start","stop");
x.t("start","messages");
x.t("start","message");
x.t("start","triggered");
x.t("start","accounting");
x.t("start","terminate");
x.t("start","sent");
x.t("new","accounting");
x.t("precedence","among");
x.t("precedence","committed-data-rate");
x.t("precedence","allow");
x.t("among","apms");
x.t("dscp","marking");
x.t("dscp","code");
x.t("dscp","value");
x.t("details","qos");
x.t("committed-data-rate","violate");
x.t("committed-data-rate","peak-data-rate");
x.t("committed-data-rate","exceeded");
x.t("wimax","asn-service-profile");
x.t("wimax","configures");
x.t("wimax","asn-service-profile-id");
x.t("wimax","service");
x.t("command","example");
x.t("command","available");
x.t("command","apply");
x.t("command","change");
x.t("command","allows");
x.t("command","sets");
x.t("command","calculate");
x.t("command","specifies");
x.t("command","exits");
x.t("command","assigns");
x.t("command","return");
x.t("command","configures");
x.t("command","suppress");
x.t("command","atpm");
x.t("command","accounting");
x.t("command","suppresses");
x.t("command","configure");
x.t("command","timeout");
x.t("command","mark");
x.t("categorization","traffic");
x.t("license","system");
x.t("signaled","pcf");
x.t("size","2048");
x.t("size","allowed");
x.t("fall","within");
x.t("security","administrator");
x.t("indicates","3gpp2");
x.t("continues","stop");
x.t("ppp","rohc");
x.t("per-flow","basis");
x.t("high_hex","specifies");
x.t("0xffff","integer");
x.t("policing","static");
x.t("policing","subscriber");
x.t("policing","functionality");
x.t("policing","ignore-pcf-signaled-dscp");
x.t("policing","important");
x.t("policing","value");
x.t("policing","accounting");
x.t("policing","class");
x.t("policing","volume");
x.t("during","handoffs");
x.t("during","intra");
x.t("treated","airlink");
x.t("group","applied");
x.t("datagram","example");
x.t("datagram","0x01");
x.t("datagram","subscriber");
x.t("datagram","udp");
x.t("datagram","usage");
x.t("datagram","packet");
x.t("udp","header");
x.t("actions","supported");
x.t("cisco","systems");
x.t("guide","example");
x.t("bits","per");
x.t("exceed","committed-data-rate");
x.t("traffic","resumes");
x.t("traffic","change");
x.t("traffic","default");
x.t("traffic","policing");
x.t("traffic","interim");
x.t("traffic","classification");
x.t("traffic","identified");
x.t("traffic","flow");
x.t("traffic","interesting");
x.t("traffic","configured");
x.t("traffic","control");
x.t("traffic","match");
x.t("traffic","policy-map");
x.t("traffic","accounting");
x.t("traffic","policy");
x.t("traffic","volume");
x.t("traffic","flows");
x.t("privilege","administrator");
x.t("privilege","security");
x.t("suppression","feature");
x.t("suppression","accounting");
x.t("suppression","used");
x.t("(af12)","qos");
x.t("recommended","parameter");
x.t("102400","bps");
x.t("102400","peak-data-rate");
x.t("specified","parameter");
x.t("specified","assigned");
x.t("specified","identifier");
x.t("(qos)","policy");
x.t("byte","exceed-action");
x.t("handoffs","within");
x.t("handoffs","current");
x.t("direction","subscriber");
x.t("name","name");
x.t("name","specifies");
x.t("name","class");
x.t("functionality","located");
x.t("silver","(af12)");
x.t("range","profile");
x.t("range","flow");
x.t("range","low_hex");
x.t("range","low_value");
x.t("previously","configured");
x.t("stop","start");
x.t("stop","command");
x.t("stop","messages");
x.t("stop","message");
x.t("apm","without");
x.t("enables","configures");
x.t("enables","system");
x.t("2048","exceed-action");
x.t("2048","bytes");
x.t("(atpm)","selectively");
x.t("bytes","4294967295");
x.t("bytes","default");
x.t("bytes","bytes");
x.t("bytes","lowers");
x.t("bytes","integer");
x.t("3000","peak");
x.t("classification","rule");
x.t("classification","flow");
x.t("classification","rules");
x.t("session","example");
x.t("session","product");
x.t("session","continues");
x.t("session","treated");
x.t("session","interim");
x.t("session","flow");
x.t("session","terminated");
x.t("session","based");
x.t("session","created");
x.t("inactivity-timeout","stop");
x.t("inactivity-timeout","interesting-traffic");
x.t("inactivity-timeout","generates");
x.t("interim","accounting");
x.t("parameters","conveyed");
x.t("rule","(class-map)");
x.t("65535","range");
x.t("65535","flow-id");
x.t("65535","match");
x.t("65535","pre-provisioned");
x.t("identified","traffic");
x.t("profile","pdf");
x.t("profile","identifier");
x.t("profile","configuration");
x.t("profile","matching");
x.t("standard","trigger");
x.t("determine","qos");
x.t("tel","408-526-4000");
x.t("destination","context");
x.t("allows","asn");
x.t("allows","packets");
x.t("allows","profile");
x.t("allows","flow");
x.t("allows","specific");
x.t("map","flow_id");
x.t("map","selectively");
x.t("map","type");
x.t("map","product");
x.t("map","service_id");
x.t("map","traffic");
x.t("map","(atpm)");
x.t("map","allows");
x.t("map","string");
x.t("map","configured");
x.t("map","assigned");
x.t("map","classification1");
x.t("map","rules");
x.t("map","configuration");
x.t("map","usage");
x.t("map","profile_id");
x.t("map","asn-gw");
x.t("map","accounting");
x.t("map","template");
x.t("map","dynamic");
x.t("map","policy");
x.t("map","pre-provisioned");
x.t("map","class");
x.t("map","pdf_id");
x.t("copy-from-user-datagram","specifies");
x.t("copy-from-user-datagram","ignore-pcf-signaled-dscp");
x.t("basis","product");
x.t("allow","burst-size");
x.t("allow","default");
x.t("allow","option");
x.t("allow","accounting");
x.t("allow","discard");
x.t("allow","transmit");
x.t("allow","violate-action");
x.t("sets","qos");
x.t("sets","trigger");
x.t("sets","dscp");
x.t("sets","committed");
x.t("sets","restores");
x.t("record","included");
x.t("record","active-start");
x.t("string","characters");
x.t("flow","3gpp2");
x.t("flow","example");
x.t("flow","treatment");
x.t("flow","qos");
x.t("flow","product");
x.t("flow","dscp");
x.t("flow","per-flow");
x.t("flow","classification");
x.t("flow","so67");
x.t("flow","flow-based");
x.t("flow","identifier");
x.t("flow","data");
x.t("flow","matching");
x.t("interesting","traffic");
x.t("interesting","non-interesting");
x.t("characters","length");
x.t("marked","header");
x.t("second","bps");
x.t("quality","service");
x.t("accumulation","within");
x.t("commands","traffic");
x.t("commands","policy-map");
x.t("commands","configures");
x.t("configured","3gpp2");
x.t("configured","type");
x.t("configured","subscriber");
x.t("configured","class-map");
x.t("configured","least");
x.t("configured","accounting");
x.t("configured","triggers");
x.t("configured","peak-data-rate");
x.t("configured","using");
x.t("configured","class");
x.t("separately","first");
x.t("calculate","traffic");
x.t("point","(dscp)");
x.t("lower-ip-precedence","action");
x.t("lower-ip-precedence","allow");
x.t("lower-ip-precedence","transmit");
x.t("lower-ip-precedence","violate-action");
x.t("mtu","subscriber");
x.t("supported","drop");
x.t("designates","flow");
x.t("syntax","3gpp2");
x.t("syntax","qos");
x.t("syntax","exit");
x.t("syntax","type");
x.t("syntax","default");
x.t("syntax","class-map");
x.t("syntax","end");
x.t("syntax","sess-tp-trigger");
x.t("syntax","accounting");
x.t("syntax","qostraffic-policecommitted");
x.t("syntax","header-compression");
x.t("syntax","access-control");
x.t("syntax","flow-tp-trigger");
x.t("purchased","installed");
x.t("feature","within");
x.t("feature","selectively");
x.t("feature","product");
x.t("feature","interesting");
x.t("messages","during");
x.t("messages","suppressed");
x.t("messages","generated");
x.t("first","session");
x.t("encaps-header","enables");
x.t("encaps-header","dscp-marking");
x.t("dscp-marking","0x01");
x.t("dscp-marking","enables");
x.t("dscp-marking","0x0c");
x.t("dscp-marking","dscp_code");
x.t("allowed","bytes");
x.t("violate","peak-data-rate");
x.t("lowers","precedence");
x.t("control","action");
x.t("control","license");
x.t("control","based");
x.t("control","volume");
x.t("activity","session");
x.t("setup","accounting");
x.t("terminated","accounting");
x.t("apms","airlink");
x.t("side","atpm");
x.t("suppressed","during");
x.t("length","usage");
x.t("parent","mode");
x.t("flow-id","flow_id");
x.t("specifies","asn");
x.t("specifies","type");
x.t("specifies","dscp");
x.t("specifies","traffic");
x.t("specifies","name");
x.t("specifies","profile");
x.t("specifies","flow");
x.t("specifies","override");
x.t("specifies","volume");
x.t("specifies","peak");
x.t("so67","ppp");
x.t("different","flows");
x.t("flow-based","traffic");
x.t("detailed","type");
x.t("match","pdf");
x.t("match","accounting");
x.t("match","policy");
x.t("match","low_value");
x.t("match","service");
x.t("exits","current");
x.t("exec","mode");
x.t("ignore-pcf-signaled-dscp","user-datagram");
x.t("ignore-pcf-signaled-dscp","specifies");
x.t("pcf","user-datagram");
x.t("format","0x0");
x.t("assigned","class-map");
x.t("assigned","specified");
x.t("assigned","specific");
x.t("assigned","policy");
x.t("airlink","events");
x.t("airlink","change");
x.t("airlink","parameters");
x.t("airlink","record");
x.t("initial","connection");
x.t("marks","flow");
x.t("important","details");
x.t("important","recommended");
x.t("bucket","configured");
x.t("three-gpp2","rev-a");
x.t("policy-map","example");
x.t("policy-map","static");
x.t("policy-map","product");
x.t("policy-map","configuration");
x.t("policy-map","dynamic");
x.t("policy-map","pre-provisioned");
x.t("policy-map","used");
x.t("end","command");
x.t("end","usage");
x.t("code","point");
x.t("code","value");
x.t("identifier","service_id");
x.t("identifier","fall");
x.t("identifier","match");
x.t("identifier","pdf_id");
x.t("identifier","matching");
x.t("signaling","channel");
x.t("disabled","intra-service-handoff");
x.t("disabled","messages");
x.t("disabled","interesting-traffic");
x.t("assigns","traffic");
x.t("assigns","class");
x.t("return","parent");
x.t("override","highest");
x.t("located","system");
x.t("worth","token");
x.t("identifies","type");
x.t("identifies","range");
x.t("option","allows");
x.t("option","discards");
x.t("matches","criteria");
x.t("message","upon");
x.t("message","data");
x.t("message","sent");
x.t("triggered","arrival");
x.t("triggered","data");
x.t("triggered","active-start");
x.t("classification1","current");
x.t("classification1","end");
x.t("threshold","trigger");
x.t("header","compression");
x.t("header","user");
x.t("header","field");
x.t("header","determine");
x.t("header","packet/flow");
x.t("least","greater");
x.t("hexidecimal","format");
x.t("upon","arrival");
x.t("greater","packet");
x.t("greater","following");
x.t("low_hex","high_hex");
x.t("asn-service-profile","service_id");
x.t("asn-service-profile","asn-pdfid");
x.t("rules","product");
x.t("rules","class-map");
x.t("rules","configured");
x.t("rules","atpm");
x.t("sessions","based");
x.t("rev-a","profile-id");
x.t("rev-a","configures");
x.t("pre-defined","classification");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","guide");
x.t("configuration","detailed");
x.t("configuration","applicable");
x.t("configuration","used");
x.t("rohc","example");
x.t("rohc","usage");
x.t("rohc","flow-marking");
x.t("traffic-police","enables");
x.t("traffic-police","commited");
x.t("sess-tp-trigger","500");
x.t("sess-tp-trigger","command");
x.t("sess-tp-trigger","volume");
x.t("high_value","flow-id");
x.t("high_value","identifies");
x.t("high_value","pre-provisioned");
x.t("high_value","either");
x.t("configures","3gpp2");
x.t("configures","action");
x.t("configures","trigger");
x.t("configures","access");
x.t("configures","wimax");
x.t("configures","suppression");
x.t("configures","traffic");
x.t("configures","quality");
x.t("configures","accounting");
x.t("configures","dynamic");
x.t("usage","command");
x.t("usage","specifies");
x.t("usage","configures");
x.t("discards","packets");
x.t("suppress","removes");
x.t("suppress","command");
x.t("suppress","accounting");
x.t("value","user");
x.t("value","0x00");
x.t("value","copied");
x.t("value","encapsulated");
x.t("value","signaled");
x.t("value","bytes");
x.t("value","marked");
x.t("value","assigned");
x.t("value","hexidecimal");
x.t("value","expressed");
x.t("value","0x0c");
x.t("interval","default");
x.t("interval","using");
x.t("similar","apm");
x.t("0x3f","copy-from-user-datagram");
x.t("0x3f","usage");
x.t("144000","committed");
x.t("256000","specifies");
x.t("profile_id","range");
x.t("profile_id","allows");
x.t("profile_id","either");
x.t("asn-gw","service");
x.t("specific","traffic");
x.t("specific","profile");
x.t("specific","flow");
x.t("specific","policy-map");
x.t("specific","policy");
x.t("specific","packet");
x.t("specific","service");
x.t("atpm","included");
x.t("atpm","lowest");
x.t("atpm","trigger");
x.t("atpm","configured");
x.t("atpm","similar");
x.t("flow-marking","qos");
x.t("flow-marking","marks");
x.t("flow-marking","disables");
x.t("accounting","action");
x.t("accounting","mode");
x.t("accounting","trigger");
x.t("accounting","start");
x.t("accounting","command");
x.t("accounting","traffic");
x.t("accounting","suppression");
x.t("accounting","stop");
x.t("accounting","session");
x.t("accounting","interesting");
x.t("accounting","specifies");
x.t("accounting","different");
x.t("accounting","sessions");
x.t("accounting","suppress");
x.t("accounting","specific");
x.t("accounting","dynamic");
x.t("accounting","timeout");
x.t("accounting","policy");
x.t("accounting","using");
x.t("triggers","inactivity-timeout");
x.t("generated","ingress");
x.t("generated","during");
x.t("generate","accounting");
x.t("subscribers","associated");
x.t("template","specifies");
x.t("template","accounting");
x.t("template","subscribers");
x.t("enabling/disabling","accounting");
x.t("cdma2000-3gpp2","reva");
x.t("considered","match");
x.t("systems","tel");
x.t("context","designates");
x.t("suppresses","accounting");
x.t("arrival","interesting");
x.t("applicable","standard");
x.t("qostraffic-policecommitted","bps");
x.t("drop","action");
x.t("drop","qos");
x.t("drop","lower-ip-precedence");
x.t("drop","drop");
x.t("drop","packet");
x.t("dynamic","three-gpp2");
x.t("dynamic","identifies");
x.t("dynamic","policy");
x.t("configure","trigger");
x.t("configure","flow-based");
x.t("configure","accounting");
x.t("data","rate");
x.t("data","traffic");
x.t("data","flow");
x.t("data","activity");
x.t("data","signaling");
x.t("discard","allow");
x.t("discard","option");
x.t("(class-map)","policy");
x.t("commited","102400");
x.t("asn-pdfid","cisco");
x.t("asn-pdfid","pdf_id");
x.t("defined","class-map");
x.t("timeout","triggered");
x.t("timeout","interval");
x.t("timeout","accounting");
x.t("robust","header");
x.t("packet/flow","determine");
x.t("lowering","precedence");
x.t("lowering","ip-precedence");
x.t("fax","408-527-0883");
x.t("policy","example");
x.t("policy","within");
x.t("policy","related");
x.t("policy","differentiated");
x.t("policy","marking");
x.t("policy","subscriber");
x.t("policy","dscp");
x.t("policy","group");
x.t("policy","traffic");
x.t("policy","session");
x.t("policy","map");
x.t("policy","feature");
x.t("policy","flow-based");
x.t("policy","policy-map");
x.t("policy","matches");
x.t("policy","usage");
x.t("policy","template");
x.t("policy","discard");
x.t("policy","maps");
x.t("policy","based");
x.t("policy","access-control");
x.t("header-compression","enables");
x.t("header-compression","rohc");
x.t("highest","priority");
x.t("values","times");
x.t("maps","configured");
x.t("maps","(apms)");
x.t("bps","burst-size");
x.t("bps","default");
x.t("bps","bits");
x.t("bps","integer");
x.t("bps","burst");
x.t("bps","peak");
x.t("(apms)","configured");
x.t("integer","255");
x.t("integer","4294967295");
x.t("integer","65535");
x.t("priority","dscp");
x.t("administration","example");
x.t("administration","configuration");
x.t("two","values");
x.t("transmit","packet");
x.t("low_value","high_value");
x.t("pre-provisioned","wimax");
x.t("pre-provisioned","identifies");
x.t("reva","service");
x.t("requiring","match");
x.t("based","dscp");
x.t("based","categorization");
x.t("based","traffic");
x.t("based","classification");
x.t("based","accounting");
x.t("disables","previously");
x.t("disables","configured");
x.t("disables","setting");
x.t("mark","traffic");
x.t("mark","flows");
x.t("comes","separately");
x.t("optionally","timeout");
x.t("(dscp)","marking");
x.t("access-control","command");
x.t("access-control","allow");
x.t("interesting-traffic","intra-service-handoff");
x.t("interesting-traffic","class-map");
x.t("interesting-traffic","command");
x.t("interesting-traffic","generates");
x.t("created","interesting");
x.t("packet","subscriber");
x.t("packet","mtu");
x.t("packet","lower-ip-precedence");
x.t("packet","header");
x.t("packet","usage");
x.t("packet","data");
x.t("packet","lowering");
x.t("packet","peak");
x.t("burst","size");
x.t("asn-service-profile-id","service_id");
x.t("0x0","0xffff");
x.t("used","implement");
x.t("used","enabling/disabling");
x.t("used","configure");
x.t("following","command");
x.t("following","actions");
x.t("following","commands");
x.t("following","two");
x.t("qchat","billing");
x.t("terminate","accounting");
x.t("service","profile-id");
x.t("service","default");
x.t("service","(qos)");
x.t("service","handoffs");
x.t("service","profile");
x.t("service","configured");
x.t("service","code");
x.t("service","asn-service-profile");
x.t("service","policy");
x.t("service","requiring");
x.t("service","handoff");
x.t("system","command");
x.t("system","administration");
x.t("system","mark");
x.t("peak-data-rate","violated");
x.t("peak-data-rate","following");
x.t("peak-data-rate","committed");
x.t("peak-data-rate","128000");
x.t("either","value");
x.t("handoff","usage");
x.t("class","silver");
x.t("class","map");
x.t("class","classification1");
x.t("using","type");
x.t("using","accounting");
x.t("flow-tp-trigger","500");
x.t("flow-tp-trigger","command");
x.t("flow-tp-trigger","volume");
x.t("calculated","based");
x.t("setting","rohc");
x.t("committed","data");
x.t("committed","bps");
x.t("pdf_id","static");
x.t("pdf_id","allows");
x.t("pdf_id","specifies");
x.t("pdf_id","integer");
x.t("criteria","specified");
x.t("criteria","defined");
x.t("restores","default");
x.t("returns","parent");
x.t("returns","exec");
x.t("expressed","hexadecimal");
x.t("0x0c","qos");
x.t("0x0c","class");
x.t("violate-action","drop");
x.t("per","second");
x.t("non-interesting","support");
x.t("non-interesting","accounting");
x.t("without","class");
x.t("volume","session");
x.t("volume","specifies");
x.t("volume","threshold");
x.t("volume","sess-tp-trigger");
x.t("volume","value");
x.t("volume","based");
x.t("volume","calculated");
x.t("volume","flow-tp-trigger");
x.t("volume","volume");
x.t("dscp_code","copy-from-user-datagram");
x.t("dscp_code","specifies");
x.t("dscp_code","dscp_code");
x.t("ip-precedence","allow");
x.t("associated","policy");
x.t("peak","data-rate");
x.t("peak","data");
x.t("peak","bps");
x.t("peak","burst");
x.t("generates","accounting");
x.t("intra","service");
x.t("sent","new");
x.t("sent","optionally");
x.t("conditions","within");
x.t("flows","3gpp2");
x.t("flows","so67");
x.t("flows","robust");
x.t("flows","matching");
x.t("matching","within");
x.t("matching","class-map");
x.t("matching","specified");
x.t("matching","policy");
x.t("matching","criteria");
x.t("matching","conditions");
x.t("active-start","record");
x.t("active-start","airlink");
x.t("active-start","comes");
x.t("intelligent","traffic");
x.t("seconds","worth");
x.t("128000","burst-size");
x.t("128000","bps");
x.t("exceeded","drops");
}
